[
    {
        "Name": "BPI_FireAlertable",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Sprinklers/BPI_FireAlertable.BPI_FireAlertable_C",
        "Category": "World/Items/Deployables/Sprinklers"
    }
]